\section{Análisis Sintáctico} 

\input{chapters/ch3/funciones}
\input{chapters/ch3/disenio}
\input{chapters/ch3/dificultades}
\input{chapters/ch3/lineal}
\input{chapters/ch3/sintaxis}
\input{chapters/ch3/construccion}
